
/**
 * A class to convert temperatures. 
 * 
 * @author Angelo_admin
 * @version Marzo 2007
 */
public class TempConversion
{
    /**
     * Converts Celsius degree to Fahrenheit
     * 
     * @param  celsius    a temperature in Celsius degree to convert
     * @return     the same temperature in Fahrenheit degree
     */
    public static int CelsiusToFahrenheit (int celsius) {

        return celsius * 9/5 + 32;
        
       }
    public static void main (String args[]) {
       int myint;
       try {
           myint=Integer.parseInt(args[0]);
        }
        catch(NumberFormatException e) {myint = 28;} 
        System.out.print(myint);
        System.out.print(" Celsius = ");
        System.out.print(CelsiusToFahrenheit(myint));
        System.out.println(" Fahrenheit");
    }
}
